GDL 0.9rc1 released

This release has a CURSOR procedure
as well as several improvements and fixes.
It supports the new plplot 5.9.0
(Use --enable-oldplplot for older versions back to 5.3)

Posted by Marc Schellens 2008-04-06